DeluxHostAPI Reference
Orders & renewals

List favorite services

GET
/v1/orders/favorites

Authorization

apiToken services:read
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:read

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ids*array<number>
curl -X GET 'https://api.deluxhost.net/v1/orders/favorites' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "ids": [    0  ]}